/* Startseiten-/Einzelseiten-Template (index.php): wiederkehrende Sections des
   One-Pagers - .page-content, .post-on-page, .termin-on-page */

.page-content {
	padding-top: 2rem;
}

.page-content__wrapper {
	max-width: 80rem;
	margin: 0 auto;
	padding: 0 1rem;
}

.page-content>.page-content__wrapper:first-child {
	max-width: 70vw;
}

.post-on-page {
	padding-top: 2rem;
}

.post-on-page:first-of-type {
	padding-top: 0;
}

.post-on-page__wrapper,
.termin-on-page__wrapper {
	max-width: 80rem;
	margin: 0 auto;
	padding: 0 1rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}

.post-on-page__wrapper>*,
.termin-on-page__wrapper>* {
	flex-shrink: 1;
	flex-basis: 40%;
	flex-grow: 1;
	min-width: 20rem;
}

.post-on-page__wrapper>figure>img,
.termin-on-page__wrapper>figure>img {
	height: 50vh;
	width: 100%;
}
